> A phone can be a versatile tool when you install and use the right apps. 

### Angles

The majority of phones are fitted with a tilt sensor, which the [Angulo](https://www.domob.eu/projects/angulo.php) app can take advantage of to help measure angles which you'll be able to convert into distances using a calculator app.

### Appstore / F-Droid

Google-Play might not work - in [F-Droid.org](http://fdroid.org) you can point to alternative repositories. When using the default repository you can also be pretty sure the app is libre/[FOSS](https://en.wikipedia.org/wiki/Free_and_open-source_software) - as are all apps mentioned here.  Also, learn how to "sideload", or install apps without going through an appstore directly. Using F-Droid, people can exchange their installed apps via Bluetooth for instance.

### Barcode scanner

In a more day-to-day approach, one can stumble upon a fragment of barcode without the human readable cipher part and can use a smartphone to get the information back.

Barcodes are also used in their two dimensional form (like QR codes) to easily import cryptographic public keys or URL into smartphones using the camera.

[Barcode scanner](https://github.com/zxing/zxing) is a libre software available on F-Droid.org to do so.

### Calculators

Every Android phone is delivered with a calculator app. This calculator app has several modes, and can be used to make complicated scientific computations. One can benefit from getting used to it.

### Camera

Your phone's camera can help you take quick notes about written signs, allowing you to capture big chunks of text in an instant and with no alteration then, which is something the human mind is not brilliant at, especially in stressful conditions. [OpenNoteScanner](https://github.com/ctodobom/OpenNoteScanner) is a camera app dedicated to this task, processing the pictures to improve the readability of text.

You can also take pictures of the place you are, to help find your way back to it later. Or you can take pictures of your findings far from a site, to help inform others about them.

### Compass

Directions can be useful - learn how to read and navigate using a compass. It may be easier to learn with a real one and then reproduce it with your phone.

### Cryptocurrency 

Fiat money/banks might not work anymore - so better have a [cryptocurrency wallet like WallETH](http://walleth.org). Also transfer a little bit of value on it and learn how to use it. To be really safe get a hardware wallet like the [TREZOR](https://shop.trezor.io?a=walleth.org). You can also use the TREZOR (including the new model T) together with WallETH on your phone. If you fear the volatility of crypto-currencies you might have a look into stable coins like [DAI](https://dai.makerdao.com).

### Games

Have a game app to fight boredom and keep the mind stimulated.

I recommend [gobandroid](https://github.com/ligi/gobandroid) which was also started by the author of this App to play the ancient game of Go, which has simple rules but is still immensely deep.

[Sokoban](https://github.com/mobilepearls/com.mobilepearls.sokoban) is an ancient Japanese puzzle game in which you push jewels into target zones through different maps (mazes). But don't corner yourself! The game provides 354 levels, ordered by difficulty level and may provide challenges for years.

### Light 

A phone's flashlight can bring light into the dark when you do not have a real flashlight on you. There are a lot of flashlight apps e.g. on f-droid.

### Maps / Navigation

Have a solution that can work offline like [OsmAnd](http://osmand.net). Download the data for your area and other areas that might be needed. Also try it out offline - e.g. in flight mode (it will take a little longer to acquire GPS signal, between 30 seconds and some minutes).

### Morse signal

Morse signal is easy to transmit, even without special gear. It can be transmitted in different ways e.g.:
* the reflected light of a mirror (or a tilted smartphone screen)
* the sound of strikes on a large piece of metal
* a horn

You can broadcast Morse signal farther than your voice and at the same time it requires less energy.

Everyone probably knows the famous SOS distress signal, which indicates that you need to be rescued : dot dot dot, dash, dash, dash, dot dot dot (... - - - ...). But past this step, Morse code could be useful for exchanging more information about your situation. For instance, if you are trapped in a crack: what do you need first? Are there people in your group that need special assistance?

This exchange could be achieved using a Morse signal generator app, like the libre [AKA](https://github.com/sussman/androidomatic-keyer). The Andromatic-keyer lets you type your message in English (it's standard for international Morse code but you are not required to avoid mistakes, broken English works fine with not-English people) and the app will play the corresponding sound using the loudspeaker of the phone. (I actually submitted a [feature request](https://github.com/sussman/androidomatic-keyer/issues/31) to have AKA play the code using the flashlight, but this feature may need your help to be introduced in the app…)

### Music

Have a Music app that is not a streaming solution and some uplifting music (I suggest DUB or reggae - like [PANDA DUB / LION'S DEN](PandaDubLionsDen) - but download whatever works best for you)

[VLC](https://www.videolan.org/vlc/download-android.html) is a libre media player supporting a wide variety of music and video formats (.MP3, .FLAC, .OGG, .MKV, MP4…).

[Dogmazic](http://www.dogmazic.net/?lang=en) (website, mobile app) provides archives of freely downloadable music.

### Pass app

I recommend [PassAndroid](https://github.com/ligi/PassAndroid) - imagine how frustrating it would be if you get the ticket to the rescue ship in [esPass](http://espass.it) format and are unable to display it. Furthermore, I must say that I am the developer of PassAndroid.

### Offline dictionary and translation dictionaries

Install an offline working dictionary and install the languages that you are most likely to face.

[QuickDic](https://github.com/rdoeffinger/Dictionary) is a libre offline translation dictionary available on F-Droid.org fitted with a wide variety of languages.


### Offline encyclopedia

Smartphones (which are just pocket sized computers) allow you to carry not just one book, but all your library. So why not bringing a full encyclopedia, just in case…

It's what [Aard](https://aarddict.org) allows you to do. It's a libre app available on F-Droid.org. You'll have to separately download the Wikipedia copies you want. They are available in many languages.

### Radio

A lot of Android phones are delivered with an FM radio receiver. Many governments have broadcasting plans in case of emergency. Your phone can receive this information if you find headphones to plug in, since it needs the cable to use as an antenna to receive the signal. You can also use any other 3.5 mm jack component such as:
* a microphone
* computer loudspeakers
* a jack extension cord
* even just a broken version of the above

Be sure to have the radio app redirect the sound towards the phone integrated loudspeaker if you plug something that can't actually produce sound, as the default behavior is to direct the sound to the plugged headphones.

### Readers

Install PDF or eBook readers - and download some books or manuals.

[Document Viewer](https://github.com/PrivacyApps/document-viewer) is a libre app available from F-Droid.org to read PDF (and also OpenXPS format, ComicBook format CBZ, FictionBook format FB…).

Every phone is equipped with enough storage memory to hold thousands of text books, and many are already in the public domain. The [Gutenberg Project](https://www.gutenberg.org/) has already gathered over 56,000 of them for instance, and there's a top 100 selection to help you make your choice.

### Recorder

In survival situations, as stated in the [Psycology](Psychology) chapter, you will get yourself in a stable situation more easily than expected as long as you keep the willpower to fight on. To keep going, many people in survival situation write diaries to keep away loneliness and keep track of their life and its unexpected events. If you have set up a power source, your smartphone can be a reliable Dictaphone in case you lack paper to write on. Still, you should remove your phone's lock codes if you want others to access it later.

### Tea app

I recommend the [Material Tea timer](https://github.com/ligi/MaterialTeaTimer) (being the author of this app too). Tea or infusions in general will be useful in these situations.

