> Even the smallest survival kit, if properly prepared, is invaluable when faced with a survival problem. When the situation arises you might not be able to just buy what you need - so it is good to have some essentials for these cases.

### SURVIVAL KITS

The environment is the key to the types of items you will need in your survival kit. How much equipment you put in your kit depends on how you will carry the kit. A kit carried on your body will have to be smaller than one carried in a vehicle. Keep the most important items on your body. For example, your map and compass ( also in the form of [Apps](Apps) on your phone ) should always be on your body, as should a lighter and a [Multi-Tool](MultiTool). 

In preparing your survival kit, select items that are multipurpose, compact, lightweight, durable, and most importantly, functional. An item is not good if it looks great but doesn't do what it was designed for. Items should complement each other from layer to layer. A signal mirror in your pocket can be backed up by pen flares in your LBE and a signal panel in your rucksack. A lighter in your pocket can be augmented by a magnesium bar in your LBE and additional dry tinder in your rucksack.

Your survival kit need not be elaborate. You need only functional items that will meet your needs and a case to hold the items. For example, you might want to use a bandage box, soap dish, tobacco tin, first-aid case, or another suitable container. This container should be:

* Water-repellent or waterproof
* Easy to carry or attach to your body
* Suitable to accept various-sized components
* Durable

Your survival kit should be broken down into the following categories:

* Water
* Fire
* Shelter
* Food
* Medical
* Signal
* Miscellaneous

Each category should contain items that allow you to sustain your basic needs. For example, water: you should have items that allow you to scoop up, draw up, soak up, or suck up water; something to gather rainwater, condensation, or perspiration; something to transport water; and something to purify or filter water. Some examples of each category are as follows:

## Fire

* lighter
* metal match
* waterproof matches
* magnesium bar
* candle, 
* magnifying lens

## Water

* water filter like the [LifeStraw](LifeStraw) 
* non-lubricated condoms for carrying water
* bleach
* povidone-iodine drops
* cravats
* sponges
* small plastic or rubber tubing
* collapsible canteens or water bags

## Shelter

* 550
* parachute cord
* large knife
* machete or hatchet
* poncho
* space blanket
* hammock
* mosquito net
* wire saw

## Food

* knife ( can be the one on your MultiTool
* snare wire
* fishhooks
* fish and snare line
* bouillon cubes or soup packets
* high-energy food bars
* granola bars
* gill or yeti net
* aluminum foil
* freezer bags

## Medical

* oxytetracycline tablets (to treat diarrhea or infection)
* surgical blades or surgical preparation knife
* butterfly sutures
* lip balm, safety pins
* sutures, antidiarrheal medication (imodium)
* antimalarial medication (doxycycline)
* broad-spectrum antibiotics (rocephin and zithromax) and broad spectrum topical ophthalmic (eye) antibiotic
* antifungal
* anti-inflammatory (ibuprofen)
* petrolatum gauze
* soap

> Note
>
> Medical items may make up approximately 50 percent of your survival kit.

## Signal

* signaling mirror
* strobe
* pen flares
* whistle
* white flag
* pilot scarf or other bright orange silk scarf
* glint tape, flashlight, laser pointer, solar blanket

## Miscellaneous

* duct-tape
* wrist compass
* needle and thread
* money
* extra eyeglasses
* knife sharpener
* cork

Read and practice the survival techniques in this manual and apply these basic concepts to those you read about in other publications. Then prepare your survival kit with items that are durable, multipurpose, and lightweight. Imagination may be the largest part of your kit. It can replace many of the items in a kit. Combined with the will to live, it can mean the difference between life and death.